button.transition {
	background-color: rgb(202, 202, 202);
	color: #3c3c3c;
	-webkit-appearance: none;
	border: 1px solid rgb(202, 202, 202);
	transition: all 0.3s ease-in-out;
	outline: 0;

	&.animation {
		background-color: #3c3c3c;
		color: #fff;
		transition: all 0.3s ease-in-out;
	}
}
